@charset "utf-8";
/* =============================================================
    common 共通
============================================*/
:root {
	--color_BLK : #231815;
	--color_YLW : #b5ff14;
	--color_RED : #e2041b;
	/* --color_BLU : #000082; */
	--fontS : clamp(12px,2.2vw,22px);
	--fontM : clamp(14px,2.8vw,28px);
	--fontL : clamp(16px,4vw,38px);
	--gap_160px : clamp(54px, 24vw, 160px);
	--gap_96px : clamp(32px, 12vw, 96px);
	--gap_80px : clamp(27px, 10vw, 80px);
	--gap_64px : clamp(21px, 8vw, 64px);
	--gap_48px : clamp(16px, 6vw, 48px);
	--gap_32px : clamp(11px, 4vw, 32px);
	--gap_24px : clamp(8px, 3vw, 24px);
	--gap_16px : clamp(5px, 2vw, 16px);
	--gap_8px : clamp(3px, 1vw, 8px);
	--boxshadow : 0 0 var(--gap_32px) #231815;
}

body {
	width: 100%;
}
body,figure,h1,h2,h3,h4,h5,h6,li,ol,p,ul,dl,dt,dd {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6,p {
	font-weight: normal;
}
li,ol,ul {
	list-style-type: none;
}

#page {
	font-size: clamp(16px, 2.2vw, 20px);
	/* font-size: clamp(14px, 1.8vw, 18px); */
	margin: 0 auto;
    max-width: 1920px;
	color: #fff;
	font-family: "Noto Sans CJK JP", Lato, "Noto Sans JP", "游ゴシック Medium", 游ゴシック体, "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
	font-feature-settings: "palt" 1;
	-webkit-text-size-adjust: 100%;
	/* background-color: var(--color_lGRY); */
	position: relative;	/* 背景fixed　safari対応 ←　これ使う場合は必要*/
}
#page * {
	box-sizing: border-box;
}
#page img {
	width: 100%;
	border: 0;
	vertical-align: top;
}
#page a {
	transition: all 0.3s;
	text-decoration: none;
}
#page a:hover {
	opacity: 0.7;
}
#page a[tabindex*="-1"] {
	pointer-events: none;
}
#page a[tabindex*="-1"]:hover {
	opacity: 1;
}
#page em {
	font-style: normal;
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	a[href*="tel:"] {
	  pointer-events: none;
	  cursor: default;
	  text-decoration: none;
	}
}
@media screen and (max-width: 767px) {
	#page {
		font-size: clamp(13px, 3.2vw, 16px);
	}	
}

.serif {
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
}
.arial {
	font-family: Arial;
}
.font_yusei-magic {
	font-family: "Yusei Magic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.dela {
    font-family: 'Dela Gothic One', cursive;
    font-weight: 100;
}
.dotgothic {
	font-family: "DotGothic16", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
}
.dela em,
.dotgothic em {
	font-weight: normal !important;
}
.reggae-one-regular {
	font-family: "Reggae One", system-ui;
	font-weight: 400;
	font-style: normal;
  }
.m-plus-1 {
	font-family: "M PLUS 1", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
}

.font_awe::before,
.font_awe::after {
	font-family: "Font Awesome 6 Free","Font Awesome 6 Brands";
    font-weight: 900;
}
.red {
	color: var(--color_RED);
}
.blue {
	color: var(--color_BLU);
}
.ylw {
	color: var(--color_YLW);
}

.inner_wrap {
	padding: 0 var(--gap_48px);
	margin: 0 auto;
	max-width: 1300px;
}
.inner_wrap.max {
	max-width: 100%;
}
.pd_tb {
	padding-top: var(--gap_80px);
	padding-bottom: var(--gap_80px);
}
.pd_t {
	padding-top: var(--gap_80px);
}
.pd_b {
	padding-bottom: var(--gap_80px);
}

.flex {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.flex.col2 {
	column-gap: 4%;
}
.flex.col2 .flex_item {
	width: calc(96% / 2);
}
.flex.col3 {
	column-gap: 1.5%;
	justify-content: center;
}
.flex.col3 .flex_item {
	width: calc(97% / 3);
}
.flex.col4 {
	column-gap: 2%;
	justify-content: unset;
}
.flex.col4 .flex_item {
	width: calc(94% / 4);
}
.flex.col4 .flex_item:nth-child(n + 5) {
	margin-top: var(--gap_48px);
}
@media screen and (max-width:767px) {
	.flex.col2,
	.flex.col3 {
		justify-content: center;
	}
	.flex.col2 .flex_item {
		width: min(80%, 480px);
	}
	.flex.col3 .flex_item {
		width: min(90%, 480px);
	}
	/* .flex.col2 .flex_item:not(:first-of-type), */
	.flex.col3 .flex_item:not(:first-of-type) {
		margin-top: var(--gap_48px);
	}
	.flex.col4 .flex_item {
		width: calc(96% / 3);
	}
	.flex.col4 .flex_item:nth-child(n + 4) {
        margin-top: var(--gap_48px);
    }
}
@media screen and (max-width:479px) {
	.flex.col4 .flex_item {
		width: calc(98% / 2);
	}
	.flex.col4 .flex_item:nth-child(n + 3) {
        margin-top: var(--gap_48px);
    }
}

.ib {
	font-size: inherit !important;
	display: inline-block;
}

.btn_wrap {
	text-align: center;
	margin-inline: auto;
}
.btn {
	padding: 0.8em var(--gap_24px);
	margin: 0 auto;
	line-height: 1.2;
	border-radius: clamp(4px, 1vw, 10px);
	transition: all 0.3s;
	display: inline-block;
}
.btn i {
	font-size: 0.8em;
	margin-left: var(--gap_8px);
}

#btn_pagetop,
#btn_pagetop2 {
    position: fixed;
    z-index: 1500;
}

#btn_pagetop {
	right: 0;
	bottom: clamp(8px, 2vw, 16px);
}
#btn_pagetop2 {
	left: clamp(8px, 2vw, 16px);
	bottom: clamp(12px, 2.8vw, 28px);
}
#btn_pagetop a,
#btn_pagetop2 a {
	line-height: 1.2;
	display: block;
}

/* #btn_pagetop a img {
	width: clamp(50px, 20vw, 180px);
} */

#btn_pagetop2 i {
	font-size: 1.4em;
	color: #fff;
	text-shadow: 0 0 0.2em #000,0 0 0.3em #000;
	margin-bottom: var(--gap_8px);
	display: inline-block;
	cursor: pointer;
	position: relative;
	z-index: 999;
}
#btn_pagetop2 a {
	font-size: var(--fontS);
	font-weight: bold;
    line-height: 1.1;
	/* text-shadow: 0 0 0.3em #fff; */
    color: #fff;
    padding: var(--gap_16px) var(--gap_16px);
	aspect-ratio: 1 / 1;
    background: linear-gradient(180deg,#99c954,#13672a);
    border: solid 1px var(--color_YLW);
    border-radius: var(--gap_8px);
    box-shadow: 0 0 var(--gap_8px) rgb(0 0 0 / 50%);
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#btn_pagetop2 a + a {
	margin-top: var(--gap_16px);
}

.hidden {
	display: none !important;
}
.mob {
	display: none;
}
@media screen and (max-width: 767px) {

	#btn_pagetop {
		width: 5%;
        max-width: 74px;
        min-width: 50px;
	}

	.mob {
		display: inline-block;
	}
}


/* =============================================================
    ページ内　共通
============================================*/
.page_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
	background-color: #000;
}
.page_bg:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	background: url(/event/reptiles2026/project/images/bg_ptn_pc.jpg) center center/100% #000 repeat-y;
}

#page a.textlink {
	color: inherit;
	text-decoration: underline;
}
.container {
	position: relative;
}

.read_wrap {
	line-height: 1.5;
	padding: var(--gap_16px) 0;
}
.read_wrap p:not(:last-of-type) {
	margin-bottom: var(--gap_8px);
}

.cont_close {
    position: relative;
}
.cont_close::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #000;
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: 999;
}

@media screen and (max-width: 768px) {
	.page_bg:before {
		background: url(/event/reptiles2026/project/images/bg_ptn_sp.jpg) center center/100% #000 repeat-y;
	}
}

/* =============================================================
    kv
============================================*/
/* .kv {
	position: relative;
}
.kv_bg {
	position: relative;
} */
.logo_wrap {
	font-size: 0em;
    margin: -52vw auto var(--gap_32px);
    width: min(94vw, 1600px);
	position: relative;
	/* position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%); */
	/* box-shadow: var(--boxshadow); */
	z-index: 999;
}
.logo {
	background: url(/event/reptiles2026/project/images/kv.jpg) center center/contain no-repeat;
	padding-top: calc(900 / 1600 * 100%);
}

.kv_pr_btn {
    font-size: initial;
    position: absolute;
    z-index: 100;
    top: clamp(12px, 4vw, 48px);
    right: clamp(12px, 4vw, 48px);
    animation: fuwafuwa 2s infinite;
}
.kv_pr_btn a {
    font-weight: bold;
    color: var(--color_BLK) !important;
    text-align: center;
    white-space: nowrap;
	padding: var(--gap_16px);
    width: max-content;
    height: unset;
    justify-content: center;
    align-items: center;
    border-radius: var(--gap_16px);
    border: solid calc(var(--gap_8px) / 2) var(--color_BLK);
    background-color: #fff;
    background: linear-gradient(325deg, var(--color_YLW) 0%, #fff 65%, #fff 100%);
    box-shadow: 0 0 var(--gap_8px) var(--color_BLK);
    display: block;
}
.kv_pr_btn span {
    font-size: clamp(8px, 1.8vw, 28px);
    line-height: 1.2;
    text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff;
    position: relative;
    display: block;
}
.kv_pr_btn span::after {
    position: absolute;
    content: "\f245";
    font-family: "Font Awesome 6 Free", "Font Awesome 6 Brands";
    font-weight: 900;
    bottom: -1.2em;
    left: 95%;
    font-size: 1.6em;
    color: #fff;
    text-shadow: 1px 0 2px #000, 1px 0 2px #000, 1px 0 2px #000, 0 1px 2px #000, 0 1px 2px #000, 0 1px 2px #000;
}

.hentai_kv img {
    -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 95%, rgba(0, 0, 0, 0));
}

@media screen and (max-width: 768px) {
	.hentai_kv img {
		-webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 98%, rgba(0, 0, 0, 0));
	}
}

/* =============================================================
  ページ内共通
============================================*/
#content {
	padding-bottom: var(--gap_80px);
}
.sec_wrap {
	padding-top: var(--gap_80px);
	position: relative;
}
/* .sec_title {
	font-family: "M PLUS 1", sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-size: var(--fontL);
	line-height: 1.1;
	text-align: center;
	color: var(--color_BLK);
	max-width: max-content;
	margin: 0 auto var(--gap_64px);
	padding: var(--gap_8px) var(--gap_24px);
	background-color: var(--color_YLW);
	text-shadow: 0 0 0.3em #000,0 0 0.3em #000,0 0 0.3em #000;
} */

.sec_title {
	width: 80%;
	max-width: 372px;
	margin: 0 auto var(--gap_64px);
}

.sec_head {
	font-family: "Noto Serif JP", serif;
	font-weight: 900;
	line-height: 1.2;
	padding: 1% 2%;
	margin: 0 auto 3%;
	max-width: max-content;
	border: solid 1px var(--color_YLW);
	border-radius: 3px;
}
.sec_head em {
	font-size: 1.3em;
	font-weight: 900 !important;
	line-height: 1;
	color: var(--color_YLW);
}
.sec_read {
	line-height: 1.6;
}
.read {
	line-height: 1.5;
}
.read p + p {
	margin-top: var(--gap_24px);
}

@media screen and (max-width: 768px) {
	.sec_title {
		width: 70%;
	}
}

/* =============================================================
    intro
============================================*/
#intro {
	text-align: center;
}
#intro .sec_head {
	font-size: var(--fontL);
	letter-spacing: .03em;
}
#intro .read p {
	font-family: "Noto Serif JP", serif;
    font-weight: 900;
	font-size: clamp(24px, 3vw, 28px);
	line-height: 1.7em;
	letter-spacing: .03em;
}
#intro .read b {
	font-family: "Noto Serif JP", serif;
    font-weight: 900;
	color: var(--color_YLW);
}


@media screen and (max-width: 768px) {
	#intro .read {
		font-size: var(--fontL);
	}

	#intro .read p {
		font-size: clamp(14px, 4vw, 22px);
	}

	#intro .ib {
		display: inline-block;
	}	
}

/* =============================================================
    cast
============================================*/
.cast_item {
	margin-inline: auto;
	max-width: 1000px;
	align-items: center;
	gap: var(--gap_48px);
}
.cast_item + .cast_item {
	margin-top: var(--gap_48px);
}
.cast_item:nth-child(odd) {
	flex-direction: row-reverse;
}
.cast_photo {
	width: min(100%,300px);
}
.cast_info {
	width: calc(100% - var(--gap_48px) - min(100%,300px));
}
.cast_item .sec_head {
	font-size: var(--fontM);
	font-weight: 900;
	color: var(--color_YLW);
	margin-inline: 0 auto;
}
.cast_item:nth-child(odd) .sec_head {
	margin-inline: auto 0;
}
.cast_item .read {
	text-align: justify;
	line-height: 1.7em;
}

@media screen and (max-width: 768px) {

	.cast_item {
		width: 90%;
	}

	.cast_photo {
		width: 100%;
	}

	.cast_info {
		width: 100%;
	}

	.cast_item .sec_head,
	.cast_item:nth-child(odd) .sec_head {
		margin-inline: auto;
	}

	.cast_item .sec_head {
		font-size: clamp(16px, 5vw, 26px);
	}

	.cast_item .read {
		font-size: clamp(14px, 3vw, 20px);
	}

}

/* =============================================================
    shoplist
============================================*/
.shoplist_wrap {
	row-gap: 2vw;
	column-gap: 2%;
}
.shoplist_item {
	text-align: center;
	width: 23.5%;
	padding: var(--gap_16px);
	background-color: #fff;
}
.shop_name {
    font-size: clamp(16px, 2vw, 24px);
	font-weight: bold;
	line-height: 1.2;
	/* text-decoration: underline; */
	color: var(--color_BLK);
	margin: 7% auto 5% auto;
}

.shop_link {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	column-gap: 10%;
}

.shop_link li {
	width: 15%;
	max-width: 35px;
	/* margin: 0 auto; */
}

.shop_info {
	width: 100%;
	font-size: var(--fontM);
	text-align: center;
	margin-top: 1%;
}


/* --swiper-- */
.slider {
    position: relative;
}

.swiper {
	width: fit-content;
    z-index: 1;
}

.slider .swiper img {
    width: 100%;
}

.swiper-pagination-bullet {
	background: #e61673 !important;
    /* box-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.3em #fff, 0 0 0.3em #fff, 0 0 0.3em #fff; */
}

.swiper-button-prev, .swiper-button-next {
    position: absolute;
    z-index: 2;
    cursor: pointer;
}

.swiper-button-prev::after, .swiper-button-next::after {
    font-family: "Font Awesome 6 Free";
    content: "\f053";
    display: block;
    color: #e61673;
    /* text-shadow: 0 0 0.1em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff; */
    font-size: 1.5em !important;
    font-weight: 900;
}

.swiper-button-prev.is-edge, .swiper-button-next.is-edge {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.swiper-button-prev {
    left: 1% !important;
}

.swiper-button-next {
    right: 1% !important;
}

.swiper-button-next::after {
    content: "\f054";
}

.swiper-button-prev,
.swiper-button-next {
    outline: none;
    -webkit-tap-highlight-color: transparent; /* iOS Safari のタップ時ハイライトも消す */
}

.swiper-button-prev:focus,
.swiper-button-next:focus {
    outline: none;
    box-shadow: none;
}

.swiper-slide {
	width: 100% !important;
}






@media screen and (max-width: 768px) {

	.shop_name {
		font-size: clamp(14px, 3vw, 24px);
	}

	.shoplist_item {
		width: 49%;
	}

	.shop_info {
		font-size: var(--fontL);
		margin-top: 2%;
	}

	/* --swiper-- */
	.swiper-button-prev {
		left: .5% !important;
	}
	
	.swiper-button-next {
		right: .5% !important;
	}

}

/* =============================================================
    overview
============================================*/


.overview_wrap {
	margin-inline: auto;
	width: min(100%,850px);
}
.overview_wrap dl {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.overview_wrap dt,
.overview_wrap dd {
	font-size: var(--fontS);
	padding-inline: var(--gap_32px);
	padding-bottom: var(--gap_32px);
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.overview_wrap dl + dl dt,
.overview_wrap dl + dl dd {
	padding-top: var(--gap_32px);
}
.overview_wrap dt {
	font-weight: bold;
	color: var(--color_YLW);
	width: 10em;
	border-bottom: solid 1px;
	justify-content: center;
}
.overview_wrap dd {
	width: calc(100% - 10em);
	border-bottom: dotted 1px;
}
.overview_wrap dd p {
	line-height: 1.2;
	width: 100%;
}
.overview_wrap dd p + p {
	margin-top: var(--gap_16px);
}


.bnr_rep {
	margin: 5% auto 0;
}

.bnr_rep p {
	font-size: var(--fontS);
	text-align: center;
    line-height: 1.7em;
}

.bnr_rep div {
	margin: 1% auto 0 auto;
	width: min(70vw,480px);
}

@media screen and (max-width: 768px) {

	.overview_wrap dl:not(:last-of-type) {
		margin-bottom: 5%;
	}

	.overview_wrap dt,
	.overview_wrap dd {
		font-size: clamp(14px, 3vw, 24px);
	}

	.overview_wrap dt {
		width: 100%;
		border-top: solid 1px;
		border-bottom: dotted 1px #fff;
		padding-top: var(--gap_32px);
	}

	.overview_wrap dd {
		width: 100%;
		text-align: center;
		padding-top: var(--gap_32px);
		border-bottom: unset;
	}

	.bnr_rep p {
		font-size: clamp(12px, 3vw, 24px);
	}

	.bnr_rep div {
		margin: 2% auto 0 auto;
	}

}


/* =============================================================
    【movie】ブロック　※equipmediaの動画表示
============================================*/
.movie_wrap {
	width: min(90vw, 1600px);
	/* width: 100%;
    max-width: 1200px; */
    margin: 0 auto 0;
    /* border: var(--color_GRN) 2px solid;
    padding: var(--gap_16px); */
	/* box-shadow: var(--boxshadow); */
	position: relative;
    z-index: 200;
}
.movie_wrap * {
	text-align: left;
}
#movie {
    position: relative;
    width: 100%;
    padding-top: calc(9 / 16 * 100%);
    margin: 0 auto;
    overflow: hidden;
	filter: drop-shadow(0 0 var(--gap_16px) var(--color_GRY));
}
.tvo-video {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
}
.jstream-eqPlayer,
.eq-h5_player {
	width: 100% !important;
	height: 100% !important;
}
.jstream-eqPlayer .bl {
	-webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}
.tvo-video-equipmedia .hl img {
	width: inherit !important;
}

.tver_area {
	text-align: center;
    margin: 0 auto var(--gap_32px);
	padding-bottom: var(--gap_32px);
    width: min(80%, 480px);
	border-bottom: solid 1px #005ab4;
}
.tver_area_head {
	font-size: var(--fontM);
	font-weight: bold;
	color: var(--color_YLW);
	margin-bottom: var(--gap_24px);
}
.tver_area img {
	width: min(100%,300px) !important;
	filter: drop-shadow(0 0 var(--gap_8px) #5b4245);
}
.tver_info {
    margin-bottom: var(--gap_8px);
}
.tver_info em {
	font-weight: normal !important;
}
.tver_info_btm {
	font-size: 0.9em;
	color: #fff;
    margin: 0 auto var(--gap_16px);
    text-align: center;
    line-height: 1.2;
}

.yt_mov_wrap {
	width: 100%;
    max-width: 900px;
	margin: 0 auto;
}
.yt_mov_wrap iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    vertical-align: top;
}













/* =============================================================
    【swiper】ブロック ※スライド
============================================*/
/* .slide-paused:hover .slideshow {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
.swiper {
	padding-top: var(--gap_16px);
	padding-bottom: var(--gap_48px);
}
.swiper-wrapper {
	transition-timing-function: linear !important;
}
.swiper-wrapper li {
	list-style: none;
}
.swiper-slide {
	padding: 0 var(--gap_24px);
}
.swiper-slide img {
	box-shadow: 0 0 var(--gap_16px) #5b5b5b;
	display: block;
}

.swiper-horizontal>.swiper-scrollbar {
	bottom: 0;
	width: min(100%, 200px);
	left: 50%;
	transform: translateX(-50%);
}
.swiper-scrollbar {
	background: #000;
	border-radius: 0;
}
.swiper-scrollbar-drag {
	background: var(--color_lBLU);
	border-radius: 0;
}

.swiper-pagination-bullet {
	width: var(--gap_24px);
	height: var(--gap_8px);
	border-radius: 0;
	background: #000;
	opacity: 1;
}
.swiper-pagination-bullet-active {
	background: var(--color_YLW);
	opacity: 1;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 0;
} */

/* =============================================================
    アニメーション
============================================*/
.fuwafuwa {
	animation: fuwafuwa 2s infinite;
}
@keyframes fuwafuwa {
	0% {
	transform: translateY(var(--gap_16px));
   }
	50% {
	transform: translateY(0);
   }
	100% {
	transform: translateY(var(--gap_16px));
   }
}

.poyopoyo {
    animation: poyopoyo 3s ease-out infinite;
    opacity: 1;
}
@keyframes poyopoyo {
	0%, 20%, 30%, 40% {
	  transform: scale(1.0);
	}
	25%, 35% {
	  transform: scale(0.95);
	}
}

/* 画像の表示アニメーション*/
/* 発火タイミング指示のjs記述も必要 */
/* @media only screen and (min-width: 1024px) { */
	.slidein {
		opacity: 0;
		transform: translate(0,0);
		transition: all 1.0s;
	&.slidein-left{
		transform: translate(-100%,0);
	}
	&.slidein-right{
		transform: translate(100%,0);
	}
	&.slidein-up{
		transform: translate(0,-100%);
	}
	&.slidein-bottom{
		transform: translate(0,100%);
	}
	&.scrollin{
		transform: translate(0, 0)!important;
		opacity: 1!important;
	}
	}
/* } */

#tvoHeader,
#tvoFooter {
	position: relative;
	z-index: 1200;
}